PETSc version 3.17.4
Fix/Edit manual page

# MatSeqAIJCUSPARSERestoreArrayWrite

restore the write-only access array obtained from MatSeqAIJCUSPARSEGetArrayWrite()

### Synopsis

    #include "petscmat.h"
    PetscErrorCode MatSeqAIJCUSPARSERestoreArrayWrite(Mat A, PetscScalar** a)

Not Collective

### Input Parameter

| A | - a MATSEQAIJCUSPARSE matrix

### Output Parameter

| a | - pointer to the device data

### See Also

MatSeqAIJCUSPARSEGetArrayWrite()

### Level

developer

### Location

src/mat/impls/aij/seq/seqcusparse/aijcusparse.cu
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages